httpd-apreq-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Philip M. Golllucci" <pgollu...@p6m7g8.com>
Subject Re: [PATCH[ fix automake warning
Date Mon, 11 Apr 2005 04:32:39 GMT
Joe Schaefer wrote:
> "Philip M. Gollucci" <pgollucci@p6m7g8.com> writes:
> 
> 
>>Index: library/t/Makefile.am
>>===================================================================
>>--- library/t/Makefile.am       (revision 160535)
>>+++ library/t/Makefile.am       (working copy)
>>@@ -1,5 +1,5 @@
>>  AM_CPPFLAGS = @APR_INCLUDES@
>>-LDFLAGS = @APR_LTFLAGS@ `@APREQ_CONFIG@ --link-libtool --libs`
>>+AM_LDFLAGS = @APR_LTFLAGS@ `@APREQ_CONFIG@ --link-libtool --libs`
>>  noinst_LIBRARIES = libapache_test.a
>>  libapache_test_a_SOURCES = at.h at.c
> 
> 
> This doesn't work for me with automake 1.4; but it's ok with 1.6.3.
> I don't mind bumping the prereq to 1.6; what version are you using?
> 
Actually I use 1.9 and I tested 1.4p3 .
Strange.

P.S.
	I much more concerned about my previous libexpat patch

Thanks!


-- 
END
------------------------------------------------------------------------------ 

Philip M. Gollucci
Consultant
E-Mail: pgollucci@p6m7g8.com
URL   : http://p6m7g8.net/Resume/resume.shtml
Phone : 301.254.5198

$Id: .signature,v 1.7 2004/09/05 23:46:37 philip Exp $


Mime
View raw message